Subject: Muti liivakarjääri keskkonnaloa taotluse kooskõlastamine
From: Priit Koppel - OÜ J. Viru Markšeideribüroo <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 12 Sep 2024 09:55:33 +0300

Tere!

Saadan lähtuvalt Teie 10.06.2024 kirjast nr 7.1-7/24/20621-7 
kooskõlastamiseks Muti liivakarjääri keskkonnaloa taotluse seletuskirja ja 
graafika.

Lugupidamisega
Priit Koppel
Mäeinsener
OÜ J. Viru Markšeideribüroo

Tel. 6 344 552

---

Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa 
tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu 
turvalisuses kindel.